Bug 6064 - [UPDATE REQUEST] xinit 1.3.3 -> 1.3.4
: [UPDATE REQUEST] xinit 1.3.3 -> 1.3.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-16 18:36 MSD by Andrey Bondrov
Modified: 2015-09-01 09:35 MSD (History)
1 user (show)

See Also:
RPM Package: xinit
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-16 18:36:44 MSD
New version of xinit was released.
Comment 1 Andrey Bondrov 2015-08-16 18:37:29 MSD
Advisory: "Update xinit to 1.3.4. It's a minor bugfix update."

https://abf.rosalinux.ru/build_lists/2552345
https://abf.rosalinux.ru/build_lists/2552346
Comment 2 Vladimir Potapov 2015-08-18 19:38:19 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-09-01 09:24:09 MSD
xinit-1.3.4-1
https://abf.rosalinux.ru/build_lists/2552345
https://abf.rosalinux.ru/build_lists/2552346
************************* Advisory ***************************
Update xinit to 1.3.4. It's a minor bugfix update.
**************************************************************
QA Verified